div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 8px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer5
{
   background-color: #000000;
   position:absolute;
   text-align:center;
   left:0%;
   top:9200px;
   width:100%;
   height:150px;
   z-index:104;
}
#Layer5_Container{
    width:1000px;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
}
#indexLayer1
{
   background-color: transparent;
   background-image: url(../img/113.png)/*tpa=http://nekuri.monastir-tea.promooffer.ru/img/113.png*/;
   background-repeat: repeat;
   background-position: center center;
    position:absolute;
    text-align:center;
    left:0%;
    top:0px;
    width:100%;
    height:788px;
    z-index:105;
}
#indexLayer1_Container{
    width:1000px;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
}
.intl-tel-input .flag-container {
 
    top: 143px!important;

  
    z-index: 200!important;
}
.intl-tel-input.allow-dropdown .flag-container, .intl-tel-input.separate-dial-code .flag-container {
 
    left: 32px!important;
}
#wb_Image6{
    position:absolute;
    left:187px;
    top:673px;
    width:106px;
    height:106px;
    z-index:8;
}
#wb_Text25 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text25 div
{
   text-align: left;
}
#Image6
{
   border: 0px #000000 solid;
    width:106px;
    height:106px;
}
#Layer4
{
   background-color: transparent;
   background-image: url(../img/223.jpg)/*tpa=http://nekuri.monastir-tea.promooffer.ru/img/223.jpg*/;
   background-repeat: repeat;
   background-position: center center;
    position:absolute;
    text-align:center;
    left:0%;
    top:1561px;
    width:100%;
    height:817px;
    z-index:106;
}
#Layer4_Container{
    width:1000px;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;
    left:352px;
    top:36px;
    width:619px;
    height:145px;
    z-index:1;
}
#wb_Text9 span.one{
    color:#ffffff;
    font-family:'century gothic';
    font-size:11px;
}
#wb_Text9 span.two{
    color:#ffffff;
    font-family:'century gothic';
    font-size:9.3px;
}
#wb_Text9 span.three{
    color:#ffffff;
    font-family:'segoe ui symbol';
    font-size:9.3px;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text10{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;
    left:19px;
    top:17px;
    width:100%;
    height:auto;
    z-index:0;
	padding-bottom: 10px;
}
#wb_Text10 span{
    color:#ffffff;
    font-family:'century gothic';
    font-size:15px;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_Form4
{
    background: rgba(241, 250, 251, 0.7);
    border-radius: 11px;
    position:absolute;
    left: 358px;
    top: 131px;
    width: 246px;
    height:288px;
	text-align-last: center;
}
#Form4_Text11
{
    padding-top: 60px;
}
#Form4_Text11 span.one{
    color:#008000;font-family:'century gothic';font-size:16px;
}
#Form4_Text11 span.two{
    color:#008000;font-family:'century gothic';font-size:24px;text-decoration:line-through;
}
#Form4_Text11 span.three{
    color:#008000;font-family:'century gothic';font-size:17px;
}
#Form4_Text7
{
   padding-top: 30px;
}
#Form4_Text7 span.one{
    color:#3c3c3c;font-family:'century gothic';font-size:17px;
}
#Form4_Text7 span.two{
    color:#3c3c3c;font-family:'century gothic';font-size:50px;font-weight: 600;
}
#Form4_Text7 span.three{
    color:#3c3c3c;font-family:'century gothic';font-size:29px;
}

#wb_Form2
{
   background-color: transparent;
   border: 0px #000000 solid;
    position:absolute;
    left:603px;
    top:136px;
    width:303px;
    height:283px;
    z-index:11;
}
.form-control{
   margin-left: 5%;
    width: 92%;
    height: 50px;
    margin-top: 10px;
}
.country{
    width: 265px;
    margin-left: 20px;
}
#country3
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-style: italic;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
    position:absolute;
    left:35px;
    top:67px;
    width:236px;
    height:42px;
    line-height:42px;
    z-index:2;
}
#Editbox3
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-style: italic;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
    position:absolute;
    left:35px;
    top:67px;
    width:236px;
    height:42px;
    line-height:42px;
    z-index:2;
}
#Editbox4
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-style: italic;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
    position:absolute;
    left:36px;
    top:122px;
    width:234px;
    height:43px;
    line-height:43px;
    z-index:3;
}
#Button2
{
   border: 1px #228B22 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   background-color: #228B22;
   color: #FFFFFF;
   font-family: Impact;
   font-size: 32px;
    position:absolute;
    left:36px;
    top:179px;
    width:235px;
    height:60px;
    z-index:4;
    cursor: pointer;
}
#wb_Text12 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
    position:absolute;
    left:8px;
    top:15px;
    width:285px;
    height:32px;
    text-align:center;
    z-index:5;
}
#wb_Text12 span{
    color:#3c3c3c;
    font-family:'century gothic';
    font-size:13px;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Text13 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:67px;top:563px;width:253px;height:17px;text-align:center;z-index:96;
}
#wb_Text13 span{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_Text18 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:68px;top:626px;width:253px;height:17px;text-align:center;z-index:94;
}
#wb_Text18 span{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text18 div
{
   text-align: center;
}
#Html2{
    position:absolute;left:78px;top:578px;width:234px;height:51px;z-index:95
}
#Html2 .digits{
    font:bold 40px century gothic; color:#000000;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;
    left:293px;
    top:698px;
    width:606px;
    height:46px;
    z-index:9;
}
#wb_Text1 span{
    color:#2d2d2d;
    font-family:'century gothic';
    font-size:20px;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Image1{
    position:absolute;left:21px;top:50px;width:186px;height:186px;z-index:69;
}
#Image1{
    width:186px;height:186px;
}
#wb_Image3{
    position:absolute;left:21px;top:229px;width:183px;height:183px;z-index:70;
}
#wb_Image9{
    position:absolute;
    left:681px;
    top:564px;
    width:134px;
    height:134px;
    z-index:10;
}
#Image9
{
   border-width: 0;
    width:134px;
    height:134px;
}
#wb_Text24 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;
    left:457px;
    top:122px;
    width:493px;
    height:209px;
    z-index:12;
}
#wb_Text24 span{
    color:#ffffff;font-family:'century gothic';font-size:17px;
}
#wb_Text24 div
{
   text-align: left;
}
#wb_Image17{
    position:absolute;left:57px;top:555px;width:39px;height:41px;z-index:13;
}
#wb_Text27 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:109px;top:669px;width:673px;height:70px;z-index:44;
}
#wb_Text27 span.one{
    color:#000000;font-family:'century gothic';font-size:24px;
}
#wb_Text27 span.two{
    color:#000000;font-family:'century gothic';font-size:20px;
}
#wb_Text27 div
{
   text-align: left;
}
#Layer2
{
   background-color: transparent;
   background-image: url(../img/331.jpg)/*tpa=http://nekuri.monastir-tea.promooffer.ru/img/331.jpg*/;
   background-repeat: repeat;
   background-position: center center;
    position:absolute;text-align:center;left:0%;top:768px;width:100%;height:798px;z-index:107;
}
#Layer2_Container{
    width:1000px;position:relative;margin-left:auto;margin-right:auto;text-align:left;
}
#wb_Text22 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:154px;top:210px;width:688px;height:23px;z-index:29;
}
#wb_Text22 span{
    color:#000000;font-family:'century gothic';font-size:19px;
}
#wb_Text22 div
{
   text-align: left;
}
#wb_Image10{
    position:absolute;left:109px;top:203px;width:40px;height:40px;z-index:30;
}
#Image10
{
   border: 0px #000000 solid;
    width:40px;height:40px;
}
#wb_Image11{
    position:absolute;left:109px;top:257px;width:40px;height:40px;z-index:31;
}
#Image11
{
   border: 0px #000000 solid;
    width:40px;height:40px;
}
#wb_Text28 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:154px;top:259px;width:566px;height:32px;z-index:32;
}
#wb_Text28 span.one{
    color:#000000;font-family:'century gothic';font-size:27px;
}
#wb_Text28 span.two{
    color:#000000;font-family:'century gothic';font-size:19px;
}
#wb_Text28 div
{
   text-align: left;
}
#wb_Image12{
    position:absolute;left:109px;top:308px;width:40px;height:40px;z-index:33;
}
#Image12
{
   border: 0px #000000 solid;
    width:40px;height:40px;
}
#wb_Text29 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:154px;top:314px;width:688px;height:23px;z-index:34;
}
#wb_Text29 span{
    color:#000000;font-family:'century gothic';font-size:20px;
}
#wb_Text29 div
{
   text-align: left;
}
#wb_Image13{
    position:absolute;left:109px;top:363px;width:40px;height:40px;z-index:35;
}
#Image13
{
   border: 0px #000000 solid;
    width:40px;height:40px;
}
#wb_Text30 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:154px;top:370px;width:807px;height:23px;z-index:36;
}
#wb_Text30 span{
    color:#000000;font-family:'century gothic';font-size:20px;
}
#wb_Text30 div
{
   text-align: left;
}
#wb_Image14{
    position:absolute;left:109px;top:417px;width:40px;height:40px;z-index:37;
}
#Image14
{
   border: 0px #000000 solid;
    width:40px;height:40px;
}
#wb_Text31 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:154px;top:424px;width:807px;height:23px;z-index:38;
}
#wb_Text31 span{
    color:#000000;font-family:'century gothic';font-size:20px;
}
#wb_Text31 div
{
   text-align: left;
}
#wb_Image15{
    position:absolute;left:109px;top:477px;width:40px;height:40px;z-index:39;
}
#Image15
{
   border: 0px #000000 solid;
    width:40px;height:40px;
}
#wb_Text32 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:154px;top:485px;width:807px;height:23px;z-index:40;
}
#wb_Text32 span{
    color:#000000;font-family:'century gothic';font-size:20px;
}
#wb_Text32 div
{
   text-align: left;
}
#wb_Image16{
    position:absolute;left:109px;top:531px;width:40px;height:40px;z-index:41;
}
#Image16
{
   border: 0px #000000 solid;
    width:40px;height:40px;
}
#wb_Text33 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:154px;top:538px;width:807px;height:23px;z-index:42;
}
#wb_Text33 span{
    color:#000000;font-family:'century gothic';font-size:20px;
}
#wb_Text33 div
{
   text-align: left;
}
#wb_Text34 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:109px;top:604px;width:840px;height:58px;z-index:43;
}
#wb_Text34 span.one{
    color:#000000;font-family:'century gothic';font-size:17px;
}
#wb_Text34 span.two{
    color:#000000;font-family:arial;font-size:13px;
}
#wb_Text34 div
{
   text-align: left;
}
#Image17
{
   border: 0px #000000 solid;
    width:39px;height:41px;
}
#wb_Text26 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:96px;top:564px;width:614px;height:40px;z-index:14;
}
#wb_Text26 div
{
   text-align: left;
}
#wb_Text26 span{
    color:#000000;font-family:'century gothic';font-size:15px;
}
#wb_Text35 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;
    left:97px;
    top:611px;
    width:614px;
    height:40px;
    z-index:15;
}
#wb_Text35 span{
    color:#000000;font-family:'century gothic';font-size:15px;
}
#wb_Text35 div
{
   text-align: left;
}
#wb_Text36 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:95px;top:663px;width:614px;height:40px;z-index:16;
}
#wb_Text36 span{
    color:#000000;font-family:'century gothic';font-size:15px;
}
#wb_Text36 div
{
   text-align: left;
}
#wb_Text37 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:96px;top:711px;width:614px;height:40px;z-index:17;
}
#wb_Text37 span{
    color:#000000;font-family:'century gothic';font-size:15px;
}
#wb_Text37 div
{
   text-align: left;
}
#wb_Text38 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:96px;top:771px;width:614px;height:40px;z-index:18;
}
#wb_Text38 span{
    color:#000000;font-family:'century gothic';font-size:15px;
}
#wb_Text38 div
{
   text-align: left;
}
#wb_Image18{
    position:absolute;left:57px;top:597px;width:39px;height:41px;z-index:19;
}
#Image18
{
   border: 0px #000000 solid;
    width:39px;height:41px;
}
#wb_Image19{
    position:absolute;left:57px;top:648px;width:39px;height:41px;z-index:20;
}
#Image19
{
   border: 0px #000000 solid;
    width:39px;height:41px;
}
#wb_Image20{
    position:absolute;left:57px;top:705px;width:39px;height:41px;z-index:21;
}
#Image20
{
   border: 0px #000000 solid;
    width:39px;height:41px;
}
#wb_Image21{
    position:absolute;left:57px;top:764px;width:39px;height:41px;z-index:22;
}
#Image21
{
   border: 0px #000000 solid;
    width:39px;height:41px;
}
#wb_Image2{
    position:absolute;left:610px;top:547px;width:77px;height:82px;z-index:97;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
    position:absolute;left:37px;top:108px;width:905px;height:126px;z-index:45;
}
#wb_Text8 span{
    color:#3c3c3c;font-family:'century gothic';font-size:15px;
}
#wb_Text8 div
{
   text-align: justify;
}
#wb_Text16 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:398px;top:274px;width:519px;height:108px;text-align:justify;z-index:46;
}
#wb_Text16 span{
    color:#3c3c3c;font-family:'century gothic';font-size:15px;
}
#wb_Text16 div
{
   text-align: justify;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:398px;top:459px;width:523px;height:126px;text-align:justify;z-index:47;
}
#wb_Text17 span{
    color:#3c3c3c;font-family:'century gothic';font-size:15px;
}
#wb_Text17 div
{
   text-align: justify;
}
#wb_Text39 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:50px;top:637px;width:895px;height:108px;text-align:justify;z-index:48;
}
#wb_Text39 span{
    color:#3c3c3c;font-family:'century gothic';font-size:15px;
}
#wb_Text39 div
{
   text-align: justify;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
    position:absolute;
    left:13px;
    top:247px;
    width:285px;
    height:16px;
    text-align:center;
    z-index:6;
}
#wb_Text2 span{
    color:#000000;
    font-family:'century gothic';
    font-size:12px;
}
#wb_Text2 div
{
   text-align: center;
}
#Layer1
{
   background-color: transparent;
   background-image: url(../img/445.jpg)/*tpa=http://nekuri.monastir-tea.promooffer.ru/img/445.jpg*/;
   background-repeat: repeat;
   background-position: center center;
    position:absolute;text-align:center;left:0%;top:2416px;width:100%;height:799px;z-index:108;
}
#Layer1_Container{
    width:1000px;position:relative;margin-left:auto;margin-right:auto;text-align:left;
}
#Layer3
{
   background-color: transparent;
   background-image: url(../img/555.jpg)/*tpa=http://nekuri.monastir-tea.promooffer.ru/img/555.jpg*/;
   background-repeat: repeat;
   background-position: center center;
    position:absolute;text-align:center;left:0%;top:3215px;width:100%;height:799px;z-index:109;
}
#Layer3_Container{
    width:1000px;position:relative;margin-left:auto;margin-right:auto;text-align:left;
}
#Layer6
{
   background-color: transparent;
   background-image: url(../img/666.jpg)/*tpa=http://nekuri.monastir-tea.promooffer.ru/img/666.jpg*/;
   background-repeat: repeat;
   background-position: center center;
    position:absolute;text-align:center;left:0%;top:4010px;width:100%;height:799px;z-index:110;
}
#Layer6_Container{
    width:1000px;position:relative;margin-left:auto;margin-right:auto;text-align:left;
}
#wb_Form1
{
   background-color: transparent;
   border: 0px #000000 solid;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
    position:absolute;left:25px;top:168px;width:320px;height:359px;z-index:54;
}
#Editbox1
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-style: italic;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
    position:absolute;left:16px;top:80px;width:287px;height:54px;line-height:54px;z-index:49;
}
#Editbox2
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-style: italic;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
    position:absolute;left:15px;top:160px;width:289px;height:53px;line-height:53px;z-index:50;
}
#Button1
{
   border: 1px #FFD700 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   background-color: #FFD700;
   color: #3C3C3C;
   font-family: Impact;
   font-size: 32px;
    position:absolute;left:16px;top:236px;width:291px;height:71px;z-index:51;
    cursor: pointer;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:4px;top:14px;width:312px;text-align:center;z-index:53;
}
#wb_Text3 span{
    color:#ffffff;font-family:'century gothic';font-size:16px;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:4px;top:320px;width:314px;height:19px;text-align:center;z-index:52;
}
#wb_Text4 span{
    color:#ffffff;font-family:'century gothic';font-size:17px;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:13px;top:574px;width:61px;height:49px;text-align:center;z-index:55;
}
#wb_Text5 span{
    color:#ffffff;font-family:'century gothic';font-size:43px;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:84px;top:581px;width:208px;height:38px;z-index:56;text-align:left;
}
#wb_Text6 span{
    color:#3c3c3c;font-family:'century gothic';font-size:17px;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:381px;top:223px;width:263px;height:96px;z-index:57;text-align:left;
}
#wb_Text7 span.one{
    color:#3c3c3c;font-family:'century gothic';font-size:17px;
}
#wb_Text7 span.two{
    color:#3c3c3c;font-family:'century gothic';font-size:64px;
}
#wb_Text7 span.three{
    color:#3c3c3c;font-family:'century gothic';font-size:29px;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:379px;top:169px;width:191px;height:44px;z-index:58;text-align:left;
}
#wb_Text11 span.one{
    color:#008000;font-family:'century gothic';font-size:16px;
}
#wb_Text11 span.two{
    color:#008000;font-family:'century gothic';font-size:21px;text-decoration:line-through;
}

#wb_Text11 span.three{
    color:#008000;font-family:'century gothic';font-size:16px;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text14 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:137px;top:13px;width:727px;height:44px;text-align:center;z-index:68;
}
#wb_Text14 span{
    color:#ffffff;font-family:'century gothic';font-size:37px;
}
#wb_Text14 div
{
   text-align: center;
}
#Layer7
{
   background-color: transparent;
   background-image: url(../img/31211111.jpg)/*tpa=http://nekuri.monastir-tea.promooffer.ru/img/31211111.jpg*/;
   background-repeat: no-repeat;
   background-position: left top;
    position:absolute;text-align:center;left:0%;top:4698px;width:100%;height:1000px;z-index:111;
}
#Layer7_Container{
    width:1000px;position:relative;margin-left:auto;margin-right:auto;text-align:left;
}
#wb_Shape4{
    position:absolute;left:203px;top:590px;width:780px;height:164px;z-index:67;
}
#Shape4{
    border-width:0;width:780px;height:164px;
}
#Image1
{
   border: 0px #000000 solid;
}
#Image2{
    width:77px;height:82px;
}
#Image3
{
   border: 0px #000000 solid;
    width:183px;height:183px;
}
#wb_Image5{
    position:absolute;left:21px;top:404px;width:185px;height:185px;z-index:71;
}
#Image5
{
   border: 0px #000000 solid;
    width:185px;height:185px;
}
#wb_Image8{
    position:absolute;left:21px;top:586px;width:183px;height:183px;z-index:72;
}
#Image8
{
   border: 0px #000000 solid;
    width:183px;height:183px;
}
#wb_Shape1{
    position:absolute;left:203px;top:61px;width:780px;height:164px;z-index:73;
}
#Shape1{
    border-width:0;width:780px;height:164px;
}
#wb_Shape5{
    position:absolute;left:203px;top:773px;width:780px;height:154px;z-index:81;
}
#Shape5{
    border-width:0;width:780px;height:154px;
}
#Image22
{
   border: 0px #000000 solid;
    width:181px;height:181px;
}
#wb_Text15 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:221px;top:80px;width:710px;height:121px;z-index:74;text-align:left;
}
#wb_Text15 span.one{
    color:#228b22;font-family:'century gothic';font-size:17px;
}
#wb_Text15 span.two{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_Shape2{
    position:absolute;left:203px;top:238px;width:780px;height:164px;z-index:75;
}
#Shape2{
    border-width:0;width:780px;height:164px;
}
#wb_Text23 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:221px;top:246px;width:710px;height:138px;z-index:76;text-align:left;
}
#wb_Text23 span.one{
    color:#228b22;font-family:'century gothic';font-size:17px;
}
#wb_Text23 span.two{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text23 div
{
   text-align: left;
}
#wb_Shape3{
    position:absolute;left:203px;top:413px;width:780px;height:164px;z-index:77;
}
#Shape3{
    border-width:0;width:780px;height:164px;
}
#wb_Text40 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:221px;top:429px;width:710px;height:121px;z-index:78;text-align:left;
}
#wb_Text40 span.one{
    color:#228b22;font-family:'century gothic';font-size:17px;
}
#wb_Text40 span.two{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text40 div
{
   text-align: left;
}
#wb_Image22{
    position:absolute;left:21px;top:765px;width:181px;height:181px;z-index:80;
}
#wb_Text41 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:221px;top:610px;width:710px;height:121px;z-index:79;text-align:left;
}
#wb_Text41 span.one{
    color:#228b22;font-family:'century gothic';font-size:17px;
}
#wb_Text41 span.two{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text41 div
{
   text-align: left;
}
#wb_Text42 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:221px;top:809px;width:710px;height:70px;z-index:82;text-align:left;
}
#wb_Text42 span.one{
    color:#228b22;font-family:'century gothic';font-size:17px;
}
#wb_Text42 span.two{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text42 div
{
   text-align: left;
}
#Layer8
{
   background-color: transparent;
   background-image: url(../img/8888.jpg)/*tpa=http://nekuri.monastir-tea.promooffer.ru/img/8888.jpg*/;
   background-repeat: repeat;
   background-position: center center;
    position:absolute;text-align:center;left:0%;top:5700px;width:100%;height:1214px;z-index:112;
}
#Layer8_Container{
    width:1000px;position:relative;margin-left:auto;margin-right:auto;text-align:left;
}
#wb_Form3
{
   background-color: transparent;
   border: 0px #000000 solid;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
    position:absolute;left:357px;top:176px;width:320px;height:359px;z-index:88;
}
#Editbox5
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-style: italic;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
    position:absolute;left:16px;top:80px;width:287px;height:54px;line-height:54px;z-index:83;
}
#Editbox6
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-style: italic;
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
    position:absolute;left:15px;top:160px;width:289px;height:53px;line-height:53px;z-index:84;
}
#Button3
{
   border: 1px #FFD700 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   background-color: #FFD700;
   color: #3C3C3C;
   font-family: Impact;
   font-size: 32px;
    position:absolute;left:16px;top:236px;width:291px;height:71px;z-index:85;
    cursor: pointer;
}
#wb_Text43 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:4px;top:320px;width:314px;height:19px;text-align:center;z-index:86;
}
#wb_Text43 span{
    color:#ffffff;font-family:'century gothic';font-size:17px;
}
#wb_Text43 div
{
   text-align: center;
}
#wb_Text44 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:4px;top:14px;width:312px;text-align:center;z-index:87;
}
#wb_Text44 span{
    color:#ffffff;font-family:'century gothic';font-size:16px;
}
#wb_Text44 div
{
   text-align: center;
}
#wb_Text45 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:343px;top:574px;width:61px;height:49px;text-align:center;z-index:89;
}
#wb_Text45 span{
    color:#ffffff;font-family:'century gothic';font-size:43px;
}
#wb_Text45 div
{
   text-align: center;
}
#wb_Text46 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:414px;top:581px;width:208px;height:38px;z-index:90;text-align:left;
}
#wb_Text46 span{
    color:#3c3c3c;font-family:'century gothic';font-size:17px;
}
#wb_Text46 div
{
   text-align: left;
}
#wb_Text47 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:21px;top:964px;width:302px;height:222px;text-align:justify;z-index:91;
}
#wb_Text47 span.one{
    color:#228b22;font-family:'century gothic';font-size:17px;
}
#wb_Text47 span.two{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text47 div
{
   text-align: justify;
}
#wb_Text48 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:388px;top:966px;width:255px;height:240px;text-align:justify;z-index:92;
}
#wb_Text48 span.one{
    color:#228b22;font-family:'century gothic';font-size:17px;
}
#wb_Text48 span.two{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text48 div
{
   text-align: justify;
}
#wb_Text49 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:695px;top:962px;width:302px;height:223px;text-align:justify;z-index:93;
}
#wb_Text49 span.one{
    color:#228b22;font-family:'century gothic';font-size:17px;
}
#wb_Text49 span.two{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text49 div
{
   text-align: justify;
}
#wb_Text50 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:294px;top:563px;width:253px;height:17px;text-align:center;z-index:59;
}
#wb_Text50 span{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text50 div
{
   text-align: center;
}
#Html1{
    position:absolute;left:305px;top:578px;width:234px;height:51px;z-index:60;
}
#Html1 .digits{
    font:bold 40px century gothic; color:#000000;
}
#wb_Text51 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
    position:absolute;left:295px;top:626px;width:253px;height:17px;text-align:center;z-index:61;
}
#wb_Text51 span{
    color:#000000;font-family:'century gothic';font-size:13px;
}
#wb_Text51 div
{
   text-align: center;
}
#Image2
{
   border-width: 0;
}
#wb_Text19 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
    position:absolute;left:458px;top:352px;width:493px;height:19px;z-index:23;
}
#wb_Text19 span{
    color:#ffd700;font-family:'century gothic';font-size:17px;
}
#wb_Text19 div
{
   text-align: left;
}

#Layer8 #Layer9 {
  position: absolute;
  top: 1225px;
  font-size: 14px;
}

#indexLayer1 h1 {
  position: absolute;
  bottom: 70px;
  left: 44%;
  font-size: 30px;
  color: green;
}
